
/*********************************************
** Header 
*********************************************/

#header {
	width: 100%;
	padding: 0;
	padding: 20px 0;
	float: left;
	background-color: #fff;
}

#header .container {
	display: flex;
	align-items: center;
}

/* Logo */

#header #logo img {
	margin-bottom: -140px;
	position: relative;
	z-index: 999;
}

/* Menu */

#header .menuPrincipal {
	flex: 1;
	text-align: right;
}

#header .menuPrincipal #fechaMenuMobile {
	display: none;
}

#header .menuPrincipal ul.menu {
	padding: 0;
	margin: 0;
	float: right;
}

#header .menuPrincipal ul.menu li {
	list-style: none;
	float: left;
}

#header .menuPrincipal ul.menu li + li {
	margin-left: 15px;
}

#header .menuPrincipal ul.menu li.linkApoieMobile {
	display: none;
}

#header .menuPrincipal ul.menu li a {
	color: #5C5C5C;
    font-size: 14px;
    line-height: 14px;
    text-transform: uppercase;
    cursor: pointer;
    letter-spacing: 0;
    font-weight: 500;
	transition: all 0.2s linear;
}

#header .menuPrincipal ul.menu li a:hover {
	color: #018EC6;
}

/* Link Doação */

#header .linkDoacao {
	color: #fff;
    background: #018EC6;
    transition: all 0.1s linear;
    font-weight: 600;
    display: inline-block;
    padding: 10px 15px;
    border-radius: 50px;
    margin: 0 10px 0 20px;
    cursor: pointer;
}

#header .linkDoacao:hover {
	background: #70C2F6;
}

/* Seletor de Idiomas */

#header .boxIdiomas {
	position: relative;
	z-index: 99;
}

#header .boxIdiomas .idiomaAtivo {
	float: left;
	border: solid 1px #5C5C5C;
	border-radius: 100px;
	display: flex;
	align-items: center;
	padding-right: 12px;
	cursor: pointer;
}

#header .boxIdiomas .idiomaAtivo img {
	margin: -1px 0 -1px -1px;
	width: 35px;
}

#header .boxIdiomas .idiomaAtivo i {
	color: #5C5C5C;
	margin-left: 5px;
	transition: all 0.1s linear;
}

#header .boxIdiomas .idiomaAtivo.active i {
	transform: rotate(180deg);
}

#header .boxIdiomas ul {
	position: absolute;
	top: calc(100% + 5px);
	padding: 0;
	margin: 0;
	width: 100%;
	left: 0;
	display: none;
}

#header .boxIdiomas ul li {
	list-style: none;
	float: left;
	width: 100%;
}

#header .boxIdiomas ul li + li {
	margin-top: 5px;
}

#header .boxIdiomas ul li a {
	float: left;
    border: solid 1px #5C5C5C;
    border-radius: 100px;
    display: flex;
    align-items: center;
    padding-right: 12px;
    cursor: pointer;
	width: 100%;
	background-color: #fff;
	transition: all 0.2s linear;
}

#header .boxIdiomas ul li a:hover {
	background-color: #f1f1f1;
}

#header .boxIdiomas ul li a img {
	width: 35px!important;
	height: 35px!important;
	margin: -1px 0 -1px -1px;
}

#header .boxIdiomas ul li a span {
	font-weight: 600;
    font-size: 13px;
	line-height: 13px;
    text-transform: uppercase;
}

/* Minha Conta */

#header .botaoConta {
	margin-left: 10px;
	position: relative;
}

#header .botaoConta img {
	width: 30px;
}

/* Link Carrinho */

#header #carrinhoheader {
	margin-left: 10px;
	position: relative;
}

#header #carrinhoheader img {
	width: 30px;
}

#header #carrinhoheader .spanCart {
    position: absolute;
    top: -10px;
    right: -8px;
    background: #FF6766;
    width: 20px;
    height: 20px;
    border-radius: 100px;
    z-index: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 11px;
    line-height: 11px;
    font-weight: 500;
    color: #fff;
}

/* Menu Mobile */

#header .btnMenuMobile {
	display: none;
}

@media only screen and (max-width: 1170px) {

	#header .container {
		padding: 0 25px;
	}

	/* Logo */

	#header #logo {
		flex: 1;
	}

	/* Menu Mobile - Botão */

	#header .btnMenuMobile {
		display: block;
		margin-left: 25px;
	}

	#header .btnMenuMobile i {
		color: #5C5C5C;
		font-size: 26px;
	}

	/* Menu */

	#header .menuPrincipal {
		position: fixed;
		top: 0;
		left: -100%;
		bottom: 0;
		z-index: 999999;
		background: #fff;
		padding: 0;
		width: 90%;
		transition: all 0.2s linear;
		border-right: solid 5px #018EC6;
	}

	#header .menuPrincipal.active {
		left: 0;
	}

	#header .menuPrincipal #fechaMenuMobile {
		display: block;
		float: right;
		margin: 15px 15px 0 0;
	}

	#header .menuPrincipal #fechaMenuMobile img {
		width: 30px;
	}

	#header .menuPrincipal ul.menu {
		float: left;
		width: 100%;
		margin-top: 40px!important;
	}

	#header .menuPrincipal ul.menu li {
		float: left;
		width: 100%;
		margin: 0!important;
		border: 0!important;
	}

	#header .menuPrincipal ul.menu li + li {
		border-top: solid 1px #dfdfdf!important;
	}

	#header .menuPrincipal ul.menu li.linkApoieMobile {
		display: block;
		padding: 20px;
		border: 0!important;
	}

	#header .menuPrincipal ul.menu li a {
		color: #020100 !important;
		padding: 15px!important;
		border: 0 !important;
		font-weight: 500 !important;
		background: none;
		display: inline-block;
		width: 100%;
		letter-spacing: 1px;
		text-align: left;
	}

	#header .menuPrincipal ul.menu li a:hover, 
	#header .menuPrincipal ul.menu li.current-menu-item a {
    	color: #020100;
	}

	#header .menuPrincipal ul.menu li.linkApoieMobile a {
		background: #018EC6;
        color: #fff !important;
        text-align: center;
        border-radius: 50px;
	}

}

@media only screen and (max-width: 600px) {

	#header {
		padding: 35px 0;
	}

	#header .container {
		padding: 0 20px;
	}

	#header #logo img {
		width: 100px;
        margin-top: -70px;
	}

	#header .linkDoacao {
		display: none;
	}

	#header .botaoConta {
		margin-left: 12px;
	}

}